package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author: 吴彬
 * @CreateTime: 2023-06-14  15:24
 * @Description: 机场任务类型枚举
 * @Version: 1.0
 */
public enum InspectionCycleTypeEnum {

    ONCE(1, "单次"),
    EVERYDAY(2, "每天"),
    EVERYWEEK(5, "每周"),

    EVERYMONTH(6, "每月"),
    ;

    InspectionCycleTypeEnum(int code, String description) {
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;

}
